Articles of apto

“No se pudo cargar /lib/modules/3.5.0-4-generic/modules.dep: No existe tal archivo o directorio” al ejecutar update-initramfs

Tengo instalado un Ubuntu 12.04 estándar (32bit PAE). Hubo un tiempo en que usé el PPA de xorg-edgers (quería ver hasta dónde ha llegado Nouveau) que también proporcionaba un kernel de Linux 3.5.0.4. Dado que edge xorg hizo que mi sistema fuera inestable, utilicé ppa-purge para degradar paquetes a estable que también desinstaló el kernel […]

Apt-get remove python ~ 150Mb / apt-get instala python 687kb

yo si sudo apt-get remove python y me dijo que esta operación liberaría unos 150 MB. Entonces, después de eso hice sudo apt-get install python y me dijo que se utilizarían 687 kB de espacio de disco adicional. ¿Cómo se sum esto? Pregunta secundaria: ¿Rompí algo haciendo lo anterior? Si es así, ¿cómo lo arreglo? […]

Obtención de software extranjero desde la terminal

solía sudo apt-get install alien dpkg-dev debhelper build-essential para obtener el paquete alien para Terminal en Ubuntu 14.04. Pero recibí este mensaje de error y no pude encontrar una solución … Esto es lo que obtuve en la Terminal, Reading package lists… Done Building dependency tree Reading state information… Done Some packages could not be […]

Apt-get no funciona después de eliminar libusb

No sabía cómo poner el título de la pregunta, así que lo siento. Accidentalmente, hice sudo apt-get remove libusb lugar de sudo apt-get remove libusb-dev . Y ahora nada está funcionando. ¿Cómo puedo revertir esto?

Instalación de Wine en Ubuntu 15.10

Estoy intentando instalar Wine en mi PC con Ubuntu 15.10, pero veo que en el centro de software hay diferentes aplicaciones, tales como: Capa de compatibilidad de Microsoft Windows (meta-paquete) con algunos complementos opcionales Cargador de progtwigs para Windows Trucos de vino q4vino He intentado realizar la instalación a través del terminal, pero después de […]

Error al utilizar apt-get install

Recibo el siguiente error cada vez que bash instalar algo usando apt-get install: [email protected]:~$ sudo apt-get install chromium-browser [sudo] password for liam: E: Could not get lock /var/lib/dpkg/lock – open (11: Resource temporarily unavailable) E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it? Que esta causando este error?

no puede ejecutar sudo apt-get update

No puedo ejecutar el comando sudo apt-get update ni instalar ningún paquete. Aquí está el retorno de sudo apt-get update: [email protected]:/etc/apt$ sudo apt-get update Err h ttp://security.ubuntu.com precise-security Release.gpg Could not connect to Ace:80 (127.0.1.1). – connect (111: Connection refused) Err h ttp://us.archive.ubuntu.com precise Release.gpg Could not connect to Ace:80 (127.0.1.1). – connect (111: Connection […]

¿Dónde puedo encontrar una lista de paquetes que están predeterminados para una distribución?

Tengo un sistema en el que se ha eliminado una cantidad desconocida de paquetes después de la instalación. Me gustaría entender qué se ha cambiado en el sistema limitado a los cambios controlados por APT. Sé que en algunos casos los paquetes marcados como auto se han cambiado a manual . No me importa si […]

apt-get no puede instalar o eliminar ningún paquete

Cuando bash instalar ia32-libs en apt gui, me dice: ruby-vmc: depende: ruby-rubyzip2 (> = 2.0.1) pero 2.0.1-0ubuntu4 tiene instalado Depends: libhighline-ruby1.9.1 pero% s no está instalado Depends: ruby-rest-client (> = 1.6.1) pero 1.6.7-1 tiene instalado Depends: ruby-terminal-table (> = 1.4.2) pero 1.4.2-0ubuntu3 tiene instalado Depends: ruby-json-pure (> = 1.5.1) pero% s no está instalado El […]

Cómo descargar y usar cualquier otro kernel que no esté instalado por defecto

Suponiendo que estoy usando Ubuntu 12.04 (LTS), y usa el kernel 3.5.0-37. Si quisiera usar el kernel 3.9.6, ¿cómo podría usarlo? No quiero actualizar a 13.04 ¿Tendría que descargar manualmente este kernel, comstackrlo y hacer su initrd, o podría buscarlo usando apt-get install habilitando algún repository? Por favor ayuda.